VRPlatformVRPlatform
Transactions

/transactions/by-last4

Deposit transactions grouped by last 4 digits

GET
/transactions/by-last4
X-API-Key<token>

API key provided in dashboard

In: header

Query Parameters

status?string

Filter by status. Defaults to both.

Value in"active" | "inactive"
limit?number
Default100
Range1 <= value <= 250
page?number
Default1
Range1 <= value

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://api.vrplatform.app/transactions/by-last4"
{
  "data": [
    {
      "last4": "stri",
      "totalTransactions": 0
    }
  ],
  "pagination": {
    "limit": 100,
    "page": 1,
    "total": 0,
    "totalPage": 0,
    "nextPage": 0
  }
}
{
  "code": "string",
  "message": "string",
  "issues": [
    {
      "message": "string"
    }
  ],
  "context": null
}
{
  "code": "string",
  "message": "string",
  "issues": [
    {
      "message": "string"
    }
  ],
  "context": null
}
{
  "code": "string",
  "message": "string",
  "issues": [
    {
      "message": "string"
    }
  ],
  "context": null
}
{
  "code": "string",
  "message": "string",
  "issues": [
    {
      "message": "string"
    }
  ],
  "context": null
}
{
  "code": "string",
  "message": "string",
  "issues": [
    {
      "message": "string"
    }
  ],
  "context": null
}